Extending Qt Creator Manual | View

Extending Qt Creator Manual 4.7.1

# View Class

(Utils::View)

- List of all members, including inherited members

## Public Functions

| View(int *parent = nullptr)
Utils::ActivationMode | activationMode() const
void | keyPressEvent(int *event) override
void | setActivationMode(Utils::ActivationMode mode)

## Member Function Documentation

### View::View(int *parent = nullptr)

Default constructs an instance of View.

### Utils::ActivationMode View::activationMode() const

See also setActivationMode().

### void View::keyPressEvent(int *event)

### void View::setActivationMode(Utils::ActivationMode mode)

See also activationMode().